Welcome to the support center for

Fancy Product Designer & Multistep Product Configurator

Answered

Customization won´t work under Wordpress 4.9.1

be carefull to update your WP 4.9 to 4.9.1.
the plugin won´t work under 4.9.1 so far.
if you have updated your wp you can download the version 4.9 here: https://wordpress.org/download/release-archive/

or you can download the plugin WP Downgrade to get the WP 4.9


Cheers

Answer

Thats not true, we are running V4.9.1 as well and do not have any issue. If you have any problem please contact the support by creating a ticket.


Login or Signup to post a comment